.prenotazione_single_tour {
    width: 360px;
    background: #EAEAEA;
    box-shadow: rgba(0, 0, 0, 0.12) 0px 6px 16px;
    position: absolute;
    bottom: 0;
    right: calc((100% - 1200px) / 2);
    z-index: 50;
    padding: 15px 0;
    	position: fixed;
    	padding: 0;
    	border-radius: 36px;
    	right: 54px;
    	bottom: 40px;
}

.prenotazione_single_tour .riga_prenotazione_tour {
	width: 100%;
	margin: 0;
}

.prenotazione_single_tour .input_prenotazione_tour #data_tour_laterale {
	float: left;
	width: calc(100% - 30px);
	margin: 15px;
		float: right;
		width: auto;
		margin: 10px;
}

.blocco_citta_tour {
    top: -28px;
    padding: 5px 0;
    position: absolute;
    right: 0;
    width: 94px;
    z-index: 10051;
}

.blocco_titolo_tour {
    padding-bottom: 16px;
    border-bottom: 1px solid #979797;
}

.blocco_giorni_tour {
    padding-top: 16px;
}

.blocco_lingue_tour {
    padding-bottom: 36px;
}

.header_prezzo_sing {
    float: left;
    padding: 10px 0 0 15px;
}

.limitazioni {
	float: left;
	border-top: 1px solid #d9dad0;
	margin: 10px;
	padding: 5px 0;
	border-bottom: 1px solid #d9dad0;
}

.titoli_viaggio_inclusi {
	float: left;
	width: 100%;
	margin: 5px 10px;
}

.label_orari {
	float: left;
	width: 100%;
}

.orario_sing {
    float: left;
	margin: 5px 5px 0 0;
}

.blocco_prezzi_tour {
    float: left;
    width: 100%;
}

.blocco_prezzo_sing {
	float: left;
	width: calc(100% - 30px);
	margin: 0 15px 15px;
}

.blocco_prezzo_sing_close {
	height: 78px;
	overflow: hidden;
}

.blocco_prezzo_sing_close .fa-chevron-down {
	display: block;
	float: right;
	margin-top: 19px;
	margin-right: 10px;
	cursor: pointer;
}

.blocco_prezzo_sing_open .fa-chevron-down {
	display: none;
}

.blocco_prezzo_sing_close .fa-chevron-up {
	display: none;
}

.blocco_prezzo_sing_open .fa-chevron-up {
	display: block;
	float: right;
	margin-top: 19px;
	margin-right: 10px;
	cursor: pointer;
}

.prezzo_sing {
    float: right;
    padding: 10px 10px 0 0;
    min-height: 58px;
}
.box_orari {
    float: left;
    padding-left: 10px;
    margin-bottom: 10px;
}
.box_orari .orari {
    float: left;
}
.label_riepilogo {
    float: left;
    padding-left: 10px;
    width: calc(100% - 10px);
}
.riepilogo {
    float: left;
    width: calc(100% - 20px);
    margin: 0 10px;
    padding: 5px 0;
}

#peoplepicker {
    float: left;
    position: relative;
    width: calc(100% - 30px);
    margin: 15px 15px 0;
    min-height: 40px;
    	margin: 0 15px 15px;
}

.select_persone .riepilogo_persone {
    float: left;
    width: 100%;
    cursor: pointer;
    position: relative;
}

#peoplepicker .fa.fa-chevron-up,
#peoplepicker .fa.fa-chevron-down {
    float: right;
    position: absolute;
    line-height: 40px;
    right: 10px;
}

.tipo_persone {
	float: left;
	width: calc(100% - 20px);
	height: 30px;
	margin: 0 10px 3px;
	padding: 0 10px;
}

.codice_persone {
	display: none;
}

.label_persone {
	float:left;
}

.comandi_persone {
	float: right;
}

.button_minus,
.button_plus {
	float: left;
}

.button_minus { margin-right: 10px; }

.numero_persone {
	float: left;
	margin-right: 10px;
}

.bottone_ok_persone {
	float: right;
	margin: 10px 10px 10px 0;
}

#picker_lingue {
    float: left;
    position: relative;
    width: calc(100% - 30px);
    margin: 15px 15px 0;
    min-height: 40px;
    	margin: 0 15px 15px;
}

#picker_lingue .filtri_lingue_pren .tipo_lingue {
	float: left;
	width: 100%;
	padding: 0 10px;
}

.riepilogo .riepilogo_persone {
    float: left;
    width: 50%;
    border-bottom: 1px solid #d9dad0;
}

.riepilogo_prezzo {
    float: right;
    width: 50%;
    border-bottom: 1px solid #d9dad0;
}

.aggiungi_carrello {
    float: left;
}

.buttons_orari {
    float: left;
}

.button_carrello input { 
	border: none;
	border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    box-shadow: none !important; 
}
    
.button_carrello {
    float: right;
    padding: 15px;
}

#aggiungi_carrello_laterale {
    float: right;
    border: none;
}

.blocco_giorni_tour {
	float: left;
	width: 100%;
}

.blocco_giorni_tour .blocco_giorno_tour {
	float: left;
	margin-right: 3px;
	
}

.blocco_giorni_tour .blocco_giorno_tour.blocco_giorno_tour_no_select {
	color: #666666;
}

.blocco_prezzi_tour #filtri_gruppi {
	float: left;
    display: none;
	width: calc(100% - 30px);
    margin: 15px 15px 0;
		margin: 0 15px 15px;
}

.blocco_prezzi_tour #filtri_gruppi .gruppo_filtro_singolo {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
}

.blocco_prezzi_tour #tour_collegati {
	float: left;
	width: calc(100% - 30px);
	margin: 0 15px 15px;
}

@media (max-width: 1000px) {

	#box_prenotazione_tour_01_laterale .prenotazione_single_tour { display:none; width:calc(100% - 30px); top:78px; left:0; min-height:100%; padding:0 15px; background:#ffffff; }
	#box_prenotazione_tour_01_laterale .prenotazione_single_tour .blocco_titolo_tour,
	#box_prenotazione_tour_01_laterale .prenotazione_single_tour .blocco_giorni_tour,
	#box_prenotazione_tour_01_laterale .prenotazione_single_tour .blocco_lingue_tour { color:#005C86; }
	
	.prenotazione_single_tour .input_prenotazione_tour #data_tour_laterale { width:calc(100% - 20px); }
	
}

.titolo_variante_box { display: none; }
